Remove version from java-wrappers dependency, already satisfied in
[debian/jabref.git] / debian / source / format
1 1.0